import request from "@/utils/request";

// 关于我们
export function aboutList(params) {
  return request({
    url: "/business/sysAbout/list",
    method: "get",
    params,
  });
}
// 关于我们 添加
export function aboutAdd(data) {
  return request({
    url: "/business/sysAbout",
    method: "post",
    data,
  });
}
// 关于我们 详情
export function aboutDetail(id) {
  return request({
    url: `/business/sysAbout/${id}`,
    method: "get",
  });
}
// 关于我们 修改
export function aboutEdit(data) {
  return request({
    url: "/business/sysAbout",
    method: "put",
    data,
  });
}
// 关于我们 删除
export function aboutDelete(ids) {
  return request({
    url: `/business/sysAbout/${ids}`,
    method: "delete",
  });
}
